中危 Google Chrome类型混淆漏洞

CVE编号

CVE-2021-30631

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-10-25 00:00:00
漏洞描述
Google Chrome是美国谷歌(Google)公司的一款Web浏览器。
Google Chrome所有版本存在类型混淆漏洞。远程攻击者可利用该漏洞通过诱骗受害用户访问特制网页触发类型混淆错误,并在目标系统上执行任意代码。
解决建议
目前厂商已经发布了升级补丁以修复这个安全问题,补丁获取链接:
https://chromereleases.googleblog.com/2021/09/stable-channel-update-for-desktop.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 alpine_3.14 opera * Up to
(excluding)
93.0.4577.82-r0
运行在以下环境
系统 alpine_3.15 opera * Up to
(excluding)
93.0.4577.82-r0
运行在以下环境
系统 alpine_edge opera * Up to
(excluding)
93.0.4577.82-r0
运行在以下环境
系统 debian_10 opera * Up to
(excluding)
89.0.4389.114-1~deb10u1
运行在以下环境
系统 debian_11 opera * Up to
(excluding)
90.0.4430.212-1
运行在以下环境
系统 debian_12 opera * Up to
(excluding)
90.0.4430.212-1
运行在以下环境
系统 debian_9 opera * Up to
(excluding)
73.0.3683.75-1~deb9u1
运行在以下环境
系统 debian_sid opera * Up to
(excluding)
90.0.4430.212-1
运行在以下环境
系统 fedora_33 opera * Up to
(excluding)
94.0.4606.61-1.fc33
运行在以下环境
系统 fedora_34 opera * Up to
(excluding)
94.0.4606.61-1.fc34
运行在以下环境
系统 fedora_35 opera * Up to
(excluding)
94.0.4606.61-1.fc35
运行在以下环境
系统 fedora_EPEL_8 opera * Up to
(excluding)
94.0.4606.61-1.el8
运行在以下环境
系统 opensuse_Leap_15.2 opera * Up to
(excluding)
79.0.4143.50-lp152.2.67.1
运行在以下环境
系统 opensuse_Leap_15.2 opera * Up to
(excluding)
93.0.4577.82-lp152.2.125.1
运行在以下环境
系统 opensuse_Leap_15.3 opera * Up to
(excluding)
93.0.4577.82-bp153.2.28.1
阿里云评分
6.3
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
阿里云安全产品覆盖情况